[Debug-testing]
name=CentOS-8 Stream - Debug - testing [HEAD]
baseurl=http://linuxsoft.cern.ch/cern/centos/s8-testing/Debug/x86_64
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-centosofficial
